Bug 805306 - Chapter on the Admin Console should be expanded beyond viewing a queue
Chapter on the Admin Console should be expanded beyond viewing a queue
Status: CLOSED DEFERRED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: doc-Administration_Guide (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Le Sage
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 16:25 EDT by Len DiMaggio
Modified: 2012-05-19 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined CSProcessor Builder: 1.1
Last Closed: 2012-03-25 23:17:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2012-03-20 16:25:07 EDT
Description of problem:

This chapter limits its discussion of the Admin Console to viewing a queue - will we explain using the console to perform other admin tasks (deploying an .esb archive, for example) elsewhere in the doc set?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Le Sage 2012-03-25 23:17:39 EDT
There is indeed information about deploying an ESB archive elsewhere in the docs.  We will incrementally flesh these sections out in subsequent releases if SMEs provided us with more information.

Note You need to log in before you can comment on or make changes to this bug.